
body
{
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 12pt;
  background-image: url(../images/background.png) ;
  background-position: top center;
  background-color: #b0e0cb;
}

div#page_body
{
  width: 1000px;
  margin: auto;
}

div#page_body>table
{
  border: thick ridge white;
}

div#banner
{
  color: white ;
  margin: auto;
  margin-bottom: -40px;
  padding-left: 4px;
  height: 503px;
  width: 100%;
  background-image: url(../images/header-background.png) ;
  background-repeat: no-repeat;
  background-position: top center;
}

div#banner img
{
  display: block;
}

td.left
{
  background-color: #9c9685;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
  background-color: white ;
  vertical-align: top;
  min-height: 500px;
}

td.right
{
  background-color: #9c9685 ;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}


div#main
{
  margin: 0;
  padding: 10pt;
  min-height: 500px;
}

div#sidebar_menu
{
  width: 149px;
  font-size: 15px;
}

div.menu
{
}

div.menuItem,div.menuItemActive
{
  border: thin outset #9c9685;
  padding: 7px;
  clear: both;  
}

div.menuItem img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
  visibility: hidden;
}

div.menuItemActive img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
}

div.menuItem a
{
  text-decoration: none;
  color: white ;
}

div.menuItemActive
{
  cursor: pointer;
  border: thin inset #9c9685;
}

div.menuItemActive a
{
  text-decoration: none;
  color: white;
}


div#current_funerals
{
  position: relative;
  left: 0 ;
  padding-left: 15px;
  padding-top: 10px;
  font-family: sans-serif;
  color: black;
  font-size: 10px;
}

div#current_funerals div.title
{
  margin-top: 10px ;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  color: white;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div#footer
{
  margin-top: 50px;
  height: 30px;
  color: black ;
  text-align: center;
}

div#footer a
{
  color: black;
  font-size: 10pt;
}

a.deceased { position: relative; }

a.deceased div { display:none;}

div.hover_details img { float: left; height: 45px; margin-left: 20px; border: thin solid black;}

a.deceased:hover > div {
   display: block;
   position: absolute;
   left: -225px;
   top: -45px;
   width: 200px;
   height: 56px;
   padding-right: 15px;
   padding-top: 3px;
   margin: 10px;
   margin-right: 200px;
   z-index: 100;
   color: #black;
   background-image: url(../swd/images/obit-bubble-left.png);
   background-repeat: no-repeat;
   background-position: top center;
   font: 9px Verdana, sans-serif;
   vertical-align: middle;
   text-align: center; !important
}

div.obit_details#details_image { display: block; float: left; }
div.obit_details#details_image img {height: 45px; margin-left: 20px; border: thin solid black;}
div.obit_details#details_dod:before { content: "Passed On\A"; white-space: pre;}
div.obit_details#details_dod { display: block;}
div.obit_details#details_service_date:before { content: "Service Date\A"; white-space: pre;}
div.obit_details#details_service_date { display: block;}

#slideshow {
    position: relative;
    top: 20px;
    margin: auto;
    width: 850px;
    height:250px;
    background-image: url(../images/presentation-background.png);
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
